/* Override React dates style */
.DateRangePickerInput {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
}

.DateInput {
  /* width: 100%; */
  margin: auto;
}

.DateInput_input {
  padding: var(--alignmentXS);
  text-align: center;
  background: transparent;
  font-size: var(--fontSizeM);
  font-family: var(--font-family), sans-serif;
  font-weight: var(--fontNormal);
}

.DateInput_input__disabled {
  cursor: not-allowed;
}

.DateRangePickerInput, .DateInput {
  background: transparent;
}

.DateInput_input__focused {
  border-color: var(--color-lightRed);
}

.CalendarDay__default {
  border-color: var(--color-lightGrey);
}

.CalendarDay__default:hover {
  color: var(--color-white);
  background: var(--color-lightRed);
}

.CalendarDay__hovered_span {
  color: var(--color-lightRed);
  background: transparent;
  border-color: var(--color-lightGrey);
}

.CalendarDay__selected {
  background: var(--color-lightRed);
}

.CalendarDay__selected_span {
  color: var(--color-lightRed);
  background: transparent;
  border-color: var(--color-lightGrey);
}

.SingleDatePicker {
  display: flex;
  justify-content: center;
}

.SingleDatePickerInput {
  background-color:transparent;
}

.SingleDatePickerInput__withBorder {
  border: none;
}

.SingleDatePicker_picker {
  z-index: 999;
}

.DayPickerKeyboardShortcuts_show__bottomRight::before {
  border-right: 33px solid var(--primary-color);
}

.DayPickerKeyboardShortcuts_show__bottomRight:hover::before {
  border-right: 33px solid var(--color-lightRed);
  filter: brightness(85%);
}